@charset "utf-8";
/* CSS Document */

/* ----------------------------------------------------
   全ページ　共通設定
------------------------------------------------------- */



* {margin: 0;padding: 0;}
body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #555;
	background: #fff;
	font-size: 100%;
}

em,address {font-style: normal;}
hr {display: none;}
img {border: none;vertical-align: bottom;}
ul,ol {list-style: none;}

.clear {clear: both;}
.left {float: left;}
.right {float: right;}
.bold {font-weight: bold;}
.normal {font-weight:normal;}
a:hover {text-decoration: none;}
.align_r {text-align: right;}
.center {text-align: center;}
*+html .clearFix {display: inline-block;}
* html .clearFix {display: inline-block;}
.clearFix:after {
	content:".";
    display: block;
    height:0px;
    clear:both;
    visibility:hidden;
}
.red {color:#bb272d}

/* リンクカラー設定:
--------------------------------------------*/

a {color:#514ec4;text-decoration:underline;}
a:hover	{text-decoration:none;}



/* コンテンツエリア設定:
--------------------------------------------*/


/*-- h2 --*/

h1.title2,
h2.title2 {
	margin: 0 0 20px 5px;
	font-size: 100%;
	border-left: 2px solid #804ec4;
	padding: 3px 5px 3px 13px;
}

/*-- h3 --*/

h1.title3,
h3.title3 {
	margin: 0 0 20px 15px;
	font-size: 95%;
	color: #6a3da8;
}

h3.title3.mb00 {
	margin: 0 0 5px 15px;
	font-size: 95%;
	color: #6a3da8;
}


/*-- 段落 --*/

p.p1,
p.p2 {
	margin: 20px;
	font-size: 85%;
}

p.p3{
	margin:10px;
	font-size: 85%;}

p.p2 {text-indent: 1em;}

/*-- 罫線 --*/

#rightCol hr {
	display: block;
	border: 0;
	height: 1px;
	border-bottom: 1px solid #e6e6f0;
	margin: 20px;
}

#rightCol hr.hr1 {
	margin: 30px 20px;
}

#rightCol hr.hr2 {
	margin: 0px 20px 20px;
}



/*== リスト ==*/

ul.list1 {
	margin: 20px;
	font-size: 85%;
}

ul.list1 li,
ul.list4 li {
	background: url(../img/common/circle.gif) no-repeat 0 0.6em;
	padding-left: 15px;
	margin-bottom: 3px;
}

ul.list2 {
	margin: 20px;
	font-size: 85%;
}

ul.list2 li {
	background: url(../img/common/arrow4.gif) no-repeat 0 0.3em;
	padding-left: 20px;
	margin-bottom: 5px;
}

ul.list3,
ul.list4 {
	padding-left:10px;
	padding-bottom:20px;
	font-size: 85%;
}

ul.list3 li {
	background: url(../img/common/circle.gif) no-repeat 0 0.6em;
	padding-left: 15px;
	margin-bottom: 3px;
}


/*入れ子*/


li ul.list1 {
	margin: 10px 0;
	padding:0px;
	font-size: 85%;
}

li ul.list1 li {
	background: url(../img/common/circle.gif) no-repeat 0 0.6em;
	margin:0px;
	padding-left:10px;
}




ol.list1,
ol.list2 {
	margin: 20px;
	font-size: 85%;
}

/*（１）*/

ol.list1 li {
	text-indent: -3em;
	padding-left: 3em;
	margin-bottom: 3px;
}

/*１．*/

ol.list2 li {
	list-style: decimal;
	margin:  0 0 3px 20px;
}



*+html .fl {display: inline-block;}
* html .fl {display: inline-block;}

.fl:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

.fl li {
	float: left;
	margin-right: 15px;
}


/*-- 定義リスト --*/


.dl1 {
	margin: 20px;
}

.dl1 dt {
	margin: 0px;
	font-size: 95%;
	color: #6a3da8;
	font-weight: bold;
}

.dl1 dd {
	font-size: 90%;
	margin: 5px 15px 15px 10px;
}

.dl1 td {
	font-size: 90%;
	margin: 5px 15px 15px 10px;
}

/*-- 表 --*/

.tableContainer {
	margin: 20px 15px;
}

.table1,
.table2,
.table3 {
	border-left: 1px solid #e0d9e8;
	border-top: 1px solid #e0d9e8;
	font-size: 85%;
	line-height: 1.3em;
	width:100%;
}


.table1 th,
.table2 th,
.table3 th {
	background: #f1ebf8;
	color: #6a3da8;
}

.table1 td,
.table1 th,
.table2 td,
.table2 th,
.table3 td,
.table3 th {	
	border-right: 1px solid #e0d9e8;
	border-bottom: 1px solid #e0d9e8;
	padding: 7px 10px 6px;
}

.table1 td,
.table1 th {
	text-align: center;
}

.table1 td.align_l {
	text-align: left;
}

.table3 {
	width:580px;}
.table3 th {
	text-align:left;}
.table3 th.center{
	text-align:center;}

/*-- リンク --*/

.lnk1 {
	margin: 20px;
	background: url(../img/common/arrow3.gif) no-repeat 0 0.2em;
	padding-left: 50px;
	font-size: 85%;
}

img.icon {
	vertical-align: middle;
	margin-left: 5px;
}

/*-- 幅 --*/

.w10 {width: 10%;}
.w15 {width: 15%;}
.w20 {width: 20%;}
.w30 {width: 30%;}
.w33 {width: 33%;}
.w40 {width: 40%;}
.w50 {width: 50%;}
.w60 {width: 60%;}
.w100 {width: 100%;}

/*-- マージン --*/

.mg00{margin: 0;}
.mgt00{margin-top:0;}
.mgt10{margin-top:10px;}
.mgb05{margin-bottom:5px;}
.mgb10{margin-bottom:10px;}
.mgb20{margin-bottom:20px;}

/*-- パディング --*/

.pgl10{padding-left:10px;}
.pgl20{padding-left:20px;}
	
/*-- 画像 --*/


.img1 {
	float: right;
	margin: 0 20px 10px 10px;
}

.img2 {
	float: left;
	margin: 0 10px 10px 20px;
}

.img_box1 {
	margin: 20px;
}

.img_box1 img {
	width: 100%;
	height: auto;
}

.imgCap {
	float:right;
	font-size:80%;
	margin: 5px 10px 5px 15px;
}

/*===== オレンジリンク ======*/


a.orange {
	display: block;
	height: 2em;
	line-height: 2em;
	text-indent: 1em;
	background: #ffcc57 url(../img/common/arrow2.gif) no-repeat right center;
	width: 8em;
	color: #555;
	font-weight: bold;
	font-size: 80%;
	text-decoration: none;
	float: right;
	margin: 0 10px 10px;
}

p a.orange {
	padding: 0 10px 0 0px;
	float: none;
	margin: 20px;
}



/*　タブメニュー :
----------------------------------------------------*/

.tab_menu {
	font-size: 95%;
	margin: 25px 5px;
	border-bottom: 2px solid #7f4ec4;
}
*+html .tab_menu {display: inline-block;}
* html .tab_menu {display: inline-block;}
.tab_menu:after {
	content:".";
    display: block;
    height:0px;
    clear:both;
    visibility:hidden;
}

.tab_menu a,
.tab_menu em,
.tab_menu span {
	color: #666;
	display: block;
	float: left;
	background: #f1ebf8;
	padding: 12px 0px 9px;
	width: 11em;
	text-align: center;
	margin-right: 5px;
	text-decoration: none;
}


.tab_menu a:hover,
.tab_menu em {
	color: #fff;
	background: #7f4ec4 url(../img/common/tab_on.gif) no-repeat bottom center;
}

#tab1 a {
	color: #fff;
	background: #7f4ec4 url(../img/common/tab_on.gif) no-repeat bottom center;
}


/*　各ページ詳細設定:
------------------------------------------------*/

/*==== 会則 ====*/

#kaisoku h1.title3 {margin-bottom: 5px;}
#kaisoku p.p1 {margin-top: 5px;}


/*==== 交通アクセス ====*/

.img_box1 img {
	max-width: 638px;
	border: 1px solid #eee;
}

/*==== よくある質問 ====*/

#faq dl {
	margin: 15px 5px 15px 15px;
	font-size: 90%;
}

#faq dt {
	margin: 0 0 10px 0;
}

*+html #faq dt {display: inline-block;}
* html #faq dt {display: inline-block;}
#faq dt:after {
	content:".";
    display: block;
    height:0px;
    clear:both;
    visibility:hidden;
}

#faq dd {
	margin: 0 0 30px 0;
	padding-bottom:30px;
	border-bottom: 1px solid #e6e6f0;	
}

*+html #faq dd {display: inline-block;}
* html #faq dd {display: inline-block;}
#faq dd:after {
	content:".";
    display: block;
    height:0px;
    clear:both;
    visibility:hidden;
}

#faq span.ques,
#faq span.answ {
	display: block;
	float: left;
	padding: 5px 8px;
	color: #fff;
	margin-right:10px;
	font-weight: bold;
}

#faq span.ques {
	background-color:#804EC4;
}

#faq span.answ {
	background-color:#F1B23A;
}

#faq span.txt {
	display: block;
	border-left:40px solid #fff;
	padding-top:6px;
}

#faq span.txt_q {
	font-weight: bold;
	font-size:110%;
}

ul.flt li {
	float: left;
	margin-right: 20px;
	margin-bottom:20px;
}

/*==== 取り消し線 ====*/

.del{text-decoration:line-through;}

/*==== 斜体 ====*/

.italic{font-style:oblique;}

/*==== 大枠 ====*/
.box01{
	width:380px;
	margin-left:1em;
	border:3px double #804ec4;
}

.box02{
	width:90%;
	margin-left:1em;
	border:3px double #804ec4;
}


